TransSoft Broker FTP Server Denial of Service Vulnerabilities

Bugtraq ID: 9680
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2004-0295
CVE-2004-0296
Remote: Yes
Local: No
Published: Feb 17 2004 12:00AM
Updated: Jul 12 2009 03:06AM
Credit: The disclosure of these issues has been credited to Beyond Security's SecurITeam <expert@securiteam.com>.
Vulnerable: TransSoft Broker FTP Server 6.1 .0.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus